/* upload button */
.prinz-upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: 144px;
    background: #E9E9E9;
}

.prinz-upload-btn {
    color: #fff;
    background-color: #d2222a;
    padding: 0.6rem 0.9rem;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
    position: absolute;
    bottom: 0;
}

.prinz-upload-btn-wrapper input[type=file] {
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    cursor: pointer;
}